<!-- footer -->
<footer class="mt-auto">
    <div class="border-top py-5 mt-5">
        <div class="container-lg">
            <div class="row">
                <div class="col-lg-4 text-center">
                    <img src="images/logo-saman-barez-dark.png" class="mb-4">
                    <p class="text-justify text-muted lh-lg">
                        این فروشگاه اینترنتی با ھدف توسعه فروش محصولات برند بارز و به منظور ارتباط بیشتر با مصرف کنندگان
                        تایر و ایجاد دسترسی آسان برای ھمه به تولیدات گروه صنعتی بارز تاسیس گردیده و توسط شرکت سھامی خاص
                        سامان بارز به عنوان یکی از شرکت ھای زیرمجموعه گروه صنعتی بارز اداره می‌گردد.
                    </p>
                </div>
                <div class="col-lg-3 me-auto">
                    <div class="fs-5 fw-bold mb-3">
                        راهنمای خرید
                    </div>
                    <ul class="list-unstyled p-0 m-0">
                        <li class="mb-2">
                            <a href="#" class="text-muted">چطور تایر خود را پیدا کنم؟ </a>
                        </li>
                        <li class="mb-2">
                            <a href="#" class="text-muted">پرسش های متداول</a>
                        </li>
                        <li class="mb-2">
                            <a href="#" class="text-muted">فرآیند خرید چگونه است؟</a>
                        </li>
                        <li class="mb-2">
                            <a href="#" class="text-muted">شبکه توزیع</a>
                        </li>
                        <li class="mb-2">
                            <a href="#" class="text-muted">قوانین و مقررات</a>
                        </li>
                        <li class="mb-2">
                            <a href="#" class="text-muted">اخبار </a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-4">
                    <div class="fs-5 fw-bold mb-3">
                        اطلاعات تماس
                    </div>
                    <p class="text-muted lh-lg">
                        آدرس: تهران، خیابان سهروردی شمالی، خیابان هویزه غربی، پلاک 143 ، طبقه اول
                        <br>
                        کدپستی: ۱۵۳۳۷۵۸۸۱۳
                        <br>
                        صندوق پستی: ۱۵۸۷۵ - ۳۳۹۳
                        <br>
                        تلفن: ۰۲۱۲۲۵۶۳۴۵۲ - ۰۲۱۵۴۶۷۸۷۶</p>
                </div>
            </div>
        </div>
    </div>
    <div class="border-top py-4">
        <div class="container-lg">
            <div class="row align-items-center">
                <div class="col-md-10">
                    <p class="text-muted mb-2">
                        فروشگاه اینترنتی سامان بارز به اطلاعات خصوصی اشخاصی که از خدمات فروشگاه استفاده می کنند، احترام گذاشته و
                        اقدامات لازم جھت تامین امنیت این اطلاعات را به عمل خواھد آورد.
                    </p>
                    <p class="text-muted">
                        فروشگاه اینترنتی سامان بارز متعھد می شود در حد توان از حریم شخصی شما دفاع کند و در این راستا، فناوری مورد
                        نیاز برای ھر چه مطمئن‌تر و امن تر شدن استفاده شما از سایت را، توسعه دھد.
                    </p>
                    <p class="mt-4">
                        <span class="mdi mdi-copyright mdi-24px"></span>
                        کلیه حقوق این سایت برای گروه صنعتی بارز محفوظ ‌می‌باشد و هرگونه کپی‌برداری بدون ذکر منبع پیگرد قانونی خواهد
                        داشت.</p>
                </div>
                <div class="col-md-2 text-center">
                    <img src="images/enamad.png" alt="">
                </div>
            </div>
        </div>
    </div>
</footer>